libdav1d: update API usage to the first stable release